package org.coderepos.nori090;

import org.coderepos.nori090.peercast.PeerCastChecker;
import org.coderepos.nori090.peercast.proxy.YpHttpProxy;
import org.coderepos.nori090.twitter.TwitterChecker;

public class Bot {
    public static void main( String[] args ) {
        new YpHttpProxy();
        new PeerCastChecker();
        new TwitterChecker();
    }
}
